added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / updown / Makefile.am
index de60d9f..fe6e0bb 100644 (file)
@@ -7,6 +7,6 @@ plugin_LTLIBRARIES = libstrongswan-updown.la
 libstrongswan_updown_la_SOURCES = \
   updown_plugin.h updown_plugin.c \
   updown_listener.h updown_listener.c 
-libstrongswan_updown_la_LDFLAGS = -module
+libstrongswan_updown_la_LDFLAGS = -module -avoid-version